@charset "Shift_JIS";

/*@media screen and (max-width:599px) {
	html {
		font-size: 1vw;
	}
}
@media screen and (min-width: 600px) {
	html {
		font-size: 16px;
	}
}*/

/* 要素リセット */
* {
    margin: 0;
    padding: 0;
	box-sizing: border-box;
}

body{
    text-align: center;
    font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
    color: #333333; /* 標準文字色 */
}

img{
    border: none;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
}

#hpb-header{
	position: fixed;
	background-color: #ffffff;
	opacity: 0.9;
	z-index: 1000;
	width: 100%;
}
#hpb-header-wrap{
	display: flex;
	flex-shrink: 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

@media screen and (min-width:569px) and (max-width:1000px) {
	#hpb-header-wrap {
		font-size: calc(12px + (100vw - 600px) / 100);
	}
}

#hpb-inner{
    margin: 0 auto;
    position: relative;
    padding-top: 5em;
    max-width: 1000px;
}

.hpb-layoutset-01 #hpb-inner{
    background-image : url(../img/cLine_1Ec_01.png);
    background-position: top left;
    background-repeat: repeat-x;
}

#hpb-inner::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-wrapper{
}

#hpb-title{
    margin-top: 0;
}

.hpb-layoutset-02 #hpb-main{

}

#hpb-footer{
	width: 100vw;
    margin-top: 1em;
    clear: both;
	background-color: #4d4b4c;
}
.main #hpb-footer{
	position: absolute;
	bottom: 0;
}
#hpb-footer-wrap{
	max-width: 1000px;
	margin: 0 auto;
	padding: 1em;
 }

#hpb-headerLogo{
    display: flex;
    align-items: center;
    width: 30%;
	height: 4.375em;
}

#hpb-nav{
    width: 70%;
    height: 4.375em;
    overflow: hidden;
	vertical-align: middle;
}
#hpb-container {
	width: 100%;
	height: 100%;
}


/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */

/* コンテンツ配置領域 */

/* ナビゲーション */
#hpb-nav ul{
    display: block;
    list-style-type: none;
    text-align: right;
	padding: 0.625em 0;
}

#hpb-nav ul::after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#hpb-nav li{
    display: inline-block;
    height: 3.125em;
    overflow: hidden;
    border-left: solid 1px #cccccc;
	text-align: center;
}

*:first-child + html #hpb-nav li{
    display: inline;
}

* html #hpb-nav li{
    display: inline;
}

#hpb-nav li a{
    display: block;
    overflow: hidden;
    padding-top: 0.3em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}


#hpb-nav li span.ja{
	display: block;
	font-size: 0.9em;
	line-height: 1.5em;		
}
#hpb-nav li span.en{
	display: block;
	font-size: 0.8em;
}

#hpb-nav a:link{
    color: #666666;
    text-decoration: none;
}
#hpb-nav a:visited{
    color: #666666;
    text-decoration: none;
}
#hpb-nav a:hover{
    color: #6BA800;
    text-decoration: none;
}
#hpb-nav a:active{
    color: #6BA800;
    text-decoration: none;
}

/* ヘッダー内パーツ */
#hpb-headerExtra1{
    width: 450px;
    margin-top: -104px;
    float: right;
    text-align: right;
}

#hpb-headerExtra1 p.tel{
    /* 電話番号の文字設定 */
    display: inline;
    font-size: 1.0em;
    line-height: 1.2;
    text-align: right;
}

#hpb-headerExtra1 p.tel span
{
    /* 電話番号の「TEL」文字設定 */
}

#hpb-headerExtra1 p.address{
    /* 住所文字設定 */
    display: inline;
    line-height: 1.2;
    text-align: right;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		background-image : none;
		min-width: 100%;
	}

	/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#hpb-container{
		background-image : none;
	}
/*	#hpb-header{
		width: 100%;
		height: auto;
		padding-bottom: 10px;
	}*/
	#hpb-header-wrap{
		display: block;
	}
	#hpb-inner{
		width: 100%;
        padding-top: 8em;
	}
	.hpb-layoutset-01 #hpb-inner{
		background-image : none;
	}
/*	#hpb-wrapper{
		width: 100%;
		float: none;
	}*/
	.hpb-layoutset-01 #hpb-title{
		width: 100%;
		height: auto;
		margin-right: 0;
	}
	#hpb-main{
		width: 96%;
		padding-top: 0;
		padding-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	.hpb-layoutset-02 #hpb-main{
		padding-top: 2em;
	}
	#hpb-aside{
		width: 96%;
		float: none;
		padding-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	.hpb-layoutset-01 #hpb-aside{
		padding-top: 0;
	}
/*	#hpb-footer{
		width: 100%;
		height: auto;
		padding-top: 0;
		background-color : #e6e6e7;
	}*/
	#hpb-nav{
		width: 100%;
		height: auto;
		border-right: none;
		border-top: solid 1px #999999;
		border-bottom: solid 1px #999999;
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
		background-color: #eeeeee;
	}

	/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* 背景設定 */

	/* コンテンツ配置領域 */

	/* ナビゲーション */
	#hpb-nav ul{
		display: none;
		margin-top: 0;
	}
	#hpb-nav ul.toggled-on{
		display: block;
	}
	#hpb-nav li{
		display: block;
		height: auto;
		overflow: hidden;
		border-left: none;
		border-top-width: solid 1px #333333;
	}
	#hpb-nav li a{
		padding: 10px;
		line-height: 1.4;
	}

	/* ヘッダー内パーツ */
	#hpb-headerExtra1{
		width: 98%;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	#hpb-headerExtra1 p.tel{
		/* 電話番号の文字設定 */
		display: block;
	}
	#hpb-headerExtra1 p.address{
		/* 住所文字設定 */
		display: block;
	}



}
